#go-top {
    width: 0px;
    height: 0px;
    position: fixed;
    bottom: 250px;
    left: 85%;

    -webkit-border-top-right-radius: 3px;
    -moz-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    display: none;
}

#go-top:hover {
}


#go-top i {
    font-size: 30px;
    position: absolute;
    margin-top: 0px;
    margin-left: 0px;
    color: #46B8DA;
}